Subject: Ronald Pedrosa
From: Ronald Pedrosa <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: jade <[email-masked]>, Stephanie Escarpe <[email-masked]>
Date: Mon, 22 Dec 2014 23:52:28 +0530 (IST)

Hi Sir Subir, 

Have a good day. 

This is to inform you that I was absent last December 20, 2014 because I had a follow up check up with my dentist. She gave me a new medicine prescription and I thought it wont affect my physicality for that exact day. I took my medicine around noon and feel asleep but then I woke up so late. I informed Sir Jade that I just woke up late 12 but I will still try to report. I prepared for duty but unfortunately there are no vehicles available in our place anymore around 1:30 AM PHT. So again I notified Sir Jade that I was not able to come to office. 

I'm sorry for my frequent absences. 

Sincerely, 
Ronald Pedrosa